Mandriva Linux Security Advisory : rawtherapee (MDVSA-2014:098)

Medium Nessus Plugin ID 74076


The remote Mandriva Linux host is missing a security update.


Updated rawtherapee package fixes security vulnerability :

Due to flaws in the embedded copy of dcraw in rawtherapee, corrupt input files might trigger a division by zero, an infinite loop, or a NULL pointer dereference (CVE-2013-1438).


Update the affected rawtherapee package.

See Also

Plugin Details

Severity: Medium

ID: 74076

File Name: mandriva_MDVSA-2014-098.nasl

Version: $Revision: 1.2 $

Type: local

Published: 2014/05/19

Modified: 2014/08/20

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4.3

Temporal Score: 3.7

Vector: CVSS2#AV:N/AC:M/Au:N/C:N/I:N/A:P

Temporal Vector: CVSS2#E:ND/RL:OF/RC:ND

Vulnerability Information

CPE: p-cpe:/a:mandriva:linux:rawtherapee, cpe:/o:mandriva:business_server:1

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/Mandrake/release, Host/Mandrake/rpm-list

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2014/05/16

Reference Information

CVE: CVE-2013-1438

BID: 62060

MDVSA: 2014:098